## libbot-basicbot-perl 0.91

=== debian/changelog ===
libbot-basicbot-perl (0.91-1) unstable; urgency=medium

  * New upstream version 0.91

  * New maintainer. Thanks to Stephen Gran for his work as the previous
    maintainer of the package (Closes: #838409)

  * Convert packaging to use git-buildpackage
  * Refresh (build-)dependencies
  * Declare compliance with Debian Policy 4.1.0 (no changes)
  * Bump debhelper compatibility to version 10
  * Refresh d/copyright
    - update to copyright-format 1.0
    - include upstream note on copyright from original author
  * Refresh d/watch
    - use metacpan instead of cpan
  * Refresh d/rules
  * Add d/s/format
    - support quilt
  * Add d/u/metadata
  * Make package autopkgtest-able
  * Add d/libbot-basicbot-perl.examples
  * Add spelling-error-in-manpage.patch
  * Add executable-not-elf-or-script.patch

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 27 Aug 2017 02:53:53 +0100

libbot-basicbot-perl (0.89-1) unstable; urgency=low

  * New upstream version (closes: #717696)

 -- Stephen Gran <sgran@debian.org>  Wed, 24 Jul 2013 08:05:33 +0100

libbot-basicbot-perl (0.7-2) unstable; urgency=low

  * Disable net based tests (closes: #493437)

 -- Stephen Gran <sgran@debian.org>  Mon, 04 Aug 2008 02:27:37 +0100

libbot-basicbot-perl (0.7-1) unstable; urgency=low

  * Initial Release.

 -- Stephen Gran <sgran@debian.org>  Wed, 30 Jul 2008 20:08:21 +0100
