=== debian/control ===
Source: libbot-basicbot-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libirc-utils-perl,
                     libpoe-component-irc-perl (>= 6.62),
                     libpoe-perl,
                     perl
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libbot-basicbot-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libbot-basicbot-perl.git
Homepage: https://metacpan.org/release/Bot-BasicBot
Testsuite: autopkgtest-pkg-perl

Package: libbot-basicbot-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libirc-utils-perl,
         libpoe-component-irc-perl (>= 6.62),
         libpoe-perl
Description: simple IRC bot baseclass
 Basic IRC bot system designed to make it easy to do simple bots, optionally
 forking longer processes (like searches) concurrently in the background.
 .
 Several examples of bots using Bot::BasicBot are provided.
