=== debian/watch ===
version=3
https://metacpan.org/release/Bot-BasicBot   .*/Bot-BasicBot-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
