## libbot-basicbot-perl 0.93

=== debian/changelog ===
libbot-basicbot-perl (0.93-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 15:50:41 +0000

libbot-basicbot-perl (0.93-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.93.
  * Drop patches, both merged upstream.
  * Update years of upstream copyright.
  * Bump versioned dependency on libpoe-component-irc-perl.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Apr 2018 21:49:43 +0200
