=== debian/control ===
Source: libbot-basicbot-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libirc-utils-perl,
                     libpoe-component-irc-perl,
                     libpoe-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbot-basicbot-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbot-basicbot-perl.git
Homepage: https://metacpan.org/release/Bot-BasicBot

Package: libbot-basicbot-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libirc-utils-perl,
         libpoe-component-irc-perl,
         libpoe-perl
Description: simple IRC bot baseclass
 Basic IRC bot system designed to make it easy to do simple bots, optionally
 forking longer processes (like searches) concurrently in the background.
 .
 Several examples of bots using Bot::BasicBot are provided.
