=== debian/watch ===
version=4
https://metacpan.org/release/Bot-BasicBot   .*/Bot-BasicBot-v?@ANY_VERSION@@ARCHIVE_EXT@$
